Subject: Japanese Customer Support Advisor candidate - Yuki Tsuchikawa applied on Indeed
From: "Yuki Tsuchikawa" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>, Deeksha Dadu <[email-masked]>, <[email-masked]>
Date: Tue, 17 May 2022 22:19:43 -0500 (CDT)

Yuki Tsuchikawa applied to the Japanese Customer Support Advisor position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/c?refUid=1g3airc6sujr0800&amp;token=candidates%2Fview%3Fid%3D9aa8073f1c7b&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Yuki Tsuchikawa
Email: [email-masked]
Message:To whom it may concern,

I am applying for the Japanese Customer Support Advisor role as I believe I have the engagement skills, experience and passion to provide the highest quality service to your customers. 

I moved to Sydney from Japan in 2011, and I was away from work with three little children living in different country since then. Now kids are all grown up, I&#39;m confident here and all my family are supporting me to go back to work. 

While working as admin leader and customer support at G-Star in Japan, I gained a lot of experience and ability to work across multiple functions. The Japan office started with only one administration staff (which was me) and one sales rep. it started really small office with showroom then it grew a lot while I was working. I also did recruiting and staff training, that was also great experience for me.

I believe I can offer what you require for this role using my experience gained in Japan. I&#39;m willing to learn anything new for me to deal with too.

Thank you for taking time to read my application, and please do not hesitate to contact me if you have questions or need additional information.

Very truly yours,
Yuki Tsuchikawa

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=&lt;[email-masked]&gt;&hl=en_IN&co=IN>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IN#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IN#tos>.